.hero__image .wp-block-cover__image-background {
	-webkit-mask-image: linear-gradient(
		to right,
		transparent 0%,
		var(--wp--preset--color--black-blue) 15%,
		var(--wp--preset--color--black-blue) 85%,
		transparent 100%
	);
	mask-image: linear-gradient(
		to right,
		transparent 0%,
		var(--wp--preset--color--black-blue) 15%,
		var(--wp--preset--color--black-blue) 85%,
		transparent 100%
	);
}

.hero__narrow {
	margin-left: auto;
	margin-right: auto;
	max-width: 515px;
}
.has-centered-borders {
	align-items: center;
	display: flex;
	justify-content: center;
}

.has-centered-borders::before,
.has-centered-borders::after {
	border-bottom: 2px solid #fff;
	content: '';
	flex: 1;
	max-width: 90px;
}
.has-centered-borders::before {
	margin: 0 1em 0 0;
}

.has-centered-borders::after {
	margin: 0 0 0 1em;
}

.location-hero__container .has-centered-borders {
	justify-content: initial;
	margin-block-start: 0;
}
.location-hero__container {
	justify-content: space-between;
}

.hero__date {
	color: var(--wp--preset--color--white) !important;
	font-family: var(--wp--preset--font-family--display) !important;
	font-size: clamp(15.197px, 0.95rem + ((1vw - 3.2px) * 0.488), 23px);
	line-height: 0.8 !important;
	margin-block-start: 5px;
	text-align: center;
}

@media (max-width: 1340px) {
	.location-hero__container {
		flex-direction: column;
		text-align: center;
		padding: 3rem 0;
	}
	.location-hero__container .wp-block-column:first-child {
		flex-basis: auto !important;
	}
	.location-hero__container .wp-block-column:last-child {
		width: 50%;
	}
	.location-hero__container .has-centered-borders {
		justify-content: center;
	}
	.location-hero__container .wp-block-button {
		margin: 0 auto;
	}
	@media (max-width: 775px) {
		.location-hero__container .wp-block-column:last-child {
			width: 100%;
		}
	}
}
@media (max-width: 775px) {
	.hero__image .wp-block-cover__inner-container {
		text-shadow: 0 0 5px rgba(0, 0, 0, 0.87);
	}
}
@media all and (max-width: 800px) {
	.lotto__wrapper {
		padding-bottom: 0;
	}
}
